Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/3890/?format=api
{ "ob_id": 3890, "uuid": "cf514af2878446f49a24a65e561c836a", "title": "CAM (global Community Atmosphere Model), the atmospheric component of the Community Earth System Model (CESM) deployed on LLNL (Lawrence Livermore National Laboratory) Computers", "abstract": "This computation involved: CAM (global Community Atmosphere Model), the atmospheric component of the Community Earth System Model (CESM) deployed on LLNL (Lawrence Livermore National Laboratory) Computers. CAM (Community Atmosphere Model) is the atmospheric component of CESM (Community Earth System Model), i.e. CESM-CAM.\n\nCESM-CAM-superfast has a simplified parametrized scheme; isoprene is the only NMVOC (Non-Methane Volatile Organic Compounds) taken into account.\n\n<div property=\"cedacat:introduction\">\n<div class=\"introduction\">Introduction</div>\n<p>CAM (Community Atmosphere Model) is the atmospheric component of CESM (Community Earth System Model), i.e. CESM-CAM.</p> \n<p>CESM-CAM-superfast has a simpli&#64257;ed parametrized scheme; isoprene is the only NMVOC (Non-Methane Volatile Organic Compounds) taken into account whilst exploring how changes in these drivers could a&#64256;ect tropospheric ozone abundances, from the pre-industrial period to future projections.</p>\n</div>\n\n\n \n\n<div property=\"cedacat:introduction\">\n<div class=\"introduction\">Introduction</div>\n{insert content here}\n</div>", "keywords": "", "inputDescription": null, "outputDescription": null, "softwareReference": null, "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2631/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2632/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2633/?format=api" ] }